# ASN.1 module for for PA [ETSI TS 103 916]

This repository contains a _Parking Availability Service_ submodule of the ITS POI advertising mechanism.

This module can not be compiled without the POIM modules from [POIM TS 103 916](https://forge.etsi.org/rep/ITS/asn1/poim_ts103916.git) 

## License

The content of this repository and the files contained are released under the BSD-3-Clause license.

See the attached LICENSE file or visit https://forge.etsi.org/legal-matters.

## Dependencies

- The **[EfcDataDictionary](https://standards.iso.org/iso/ts/17573/-3/ed-1/en/ISO17573-3(2023)EfcDataDictionaryV1.3.asn)** module from [ISO 17573-3:2023](https://www.iso.org/standard/85042.html) - Electronic fee collection — System architecture for vehicle-related tolling — Part 3: Data dictionary

